AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Util
MD5Support Class
MD5Support Properties
DigestData Property

| MD5Support Properties

The MD5Support type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| DigestData | Computes the hash value for the internal data digest.

Top
See Also

#### Reference

MD5Support Class
AsterNET.Util Namespace